schemaVersion: "1.0"
pattern:
  id: "69948a66429d85d971608411"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "FIDO_UAF_extended_Frontent_Truststore"
  label: "UAF"
  notes: "Used to also as truststore for the firebase outgoing connection (i.e. trust\
    \ forward proxy CA if necessary)"
  properties:
    truststoreFile: "var://fido_uaf_extended_frontent_truststore-fw_proxy_ca_cert"
